古いバージョンのインストールについて

New Here ,
Aug 21, 2020 Aug 21, 2020

リンクをクリップボードにコピー

コピー完了

仕事でMedia Encoderを使用することになったのですが
最新バージョンのためインストールできません。
OSのバージョンが古いためだと思うのですが
他のソフトの都合上OSを最新のアップデートできません。
古いバージョンでもいいのでダウンロードしたいのですが
どうすればよろしいでしょうか?
今使ってるOSは macOS Sierra バージョン10.12.6です。

キーワード
ダウンロードとインストール , 手順

表示

66

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Most Valuable Participants ,
Aug 21, 2020 Aug 21, 2020

リンクをクリップボードにコピー

コピー完了

下記リンクの方法で、一つ前のバージョンまではダウンロードできますが、それ以前のものは、個人版のコンプリートプランでダウンロードできません。
https://helpx.adobe.com/jp/download-install/using/install-previous-version.html

 

Media Encoderは、2019が動作するようです。
https://helpx.adobe.com/jp/media-encoder/system-requirements/2019.html

 

Media Encoderだけをインストールするのは、どのような作業を行うのでしょうか?

 

PremiereやAfter Effectsのプロジェクトファイルを読み込んでレンダリングする場合は、プロジェクトファイルを作成した年代のバージョンが必要になる可能性があります。
また、同じ年代のPr・Aeのインストールも必要です。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Aug 23, 2020 Aug 23, 2020

リンクをクリップボードにコピー

コピー完了

最新

macOS 10.12自体は昨年秋の10.15リリース前後にApple自体のサポートが終わっていることを踏まえなければなりません。

よってOSバージョンを上げることもひとつの解になります。

 

なおmacOSは原則としてリリースから3年程度がAppleのセキュリティサポート期間ですから、その点を踏まえてOSやソフトウェアのアップデート・アップグレードを行う対応は必須になっています。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines